/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/


/***************************************************************************************************************
			Base !1040! Grid
****************************************************************************************************************/

    .container  { 
		position: relative; 
		width: 1040px; 
		margin-top:0; 
		padding-left:10px !important; 
		padding-right:10px !important; 
		}
    .columns { 
		float: left; 
		display: inline;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;  
		}
    .column_simple {
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;  
		}

	.row { margin-bottom: 20px !important;  }



	.logo_wrap {
		width:1040px;
		position:relative;
		z-index:1;
		}
	.logo {
		width:668px;
		height:250px;
		margin-left:auto !important; 
		margin-right:auto !important; 
		}
	.nav {
		margin-top: -6px;
		position:relative;
		z-index:2;
		float:left;
		}

	 #home_slider-main { 
		width: 670px !important;
		float:left !important;
		margin:0 20px 20px 0 !important;
		border: 1px solid #a25400;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box;
		box-sizing: border-box;  
		}


	/* SIDEBAR */
		.container .mailer { 
			width: 350px !important; 
			max-height:105px !important;
			} 
		.container .mailer_field  { 
			width:217px !important;
			margin-right:8px !important; 
			color: #aeaeae !important;
			} 
		.container #mailer_bttn { 
			font-size:16px !important;
			letter-spacing:.085em !important;
			color: #ffffff !important;
			background:#483f35 !important;
			border: 1px solid #636362;
			cursor:pointer;
			padding:6px 10px 4px 10px;
			} 
		.container #mailer_bttn:hover { 
			color: #ff6c00 !important;
			} 
		.container .sidebar { 
			width: 350px; 
			float: right; 
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}  		
		#sidebar { /* sidebar-left margin */
			margin: 0 0 0 20px !important; 
			} 
		#socialS {
			position:relative;
			float:right;
			margin-top: -6px;
			}


	 /* TWO EQUAL BOXES */
		.container .twelve.columns { 
			width: 482px !important;
			margin-right:20px !important;
			height:auto !important;
			float:left !important;
			}
		.post_audio {
			padding:25px 28px 32px 28px !important;
			}

		.container .box { 
			width:230px !important;
			min-height:410px;
			margin-right:20px; 
			float: left; 
			} 
		.container .box img { 
			width:200px;
			height:200px;
			clear:both; 
			} 
		.container .boxx { 
			width:300px;
			min-height:200px;
			margin-right:20px; 
			float: left; 
			} 
		



	/* MUSIC cd covers */
		.cd-img { 
			width: 340px !important;
			height: auto; 
			padding:0 20px 20px 0 !important;
			float:left;
			}
		img.attachment-cd-img { 
			width: 340px !important;
			height: auto; 
			}
		 h5.cds {
			margin:0 0 0 10px !important;
			}
		.container .player { 
			vertical-align:top !important;
			float:right !important;
			width: 625px !important;
			margin:0px 0 0 0 !important;
			}




	 /* BLOG RUN */
		.blogpost {
			min-height: 220px !important;
			max-height: 220px !important;
			padding:25px 28px 32px 28px; !important;
			margin-bottom: 20px !important; 
			}
		.store_text {
			width:320px;
			float: left;
			}
		.container .seven.column_simple {   /* feat img size+padding */
			width: 200px;
			padding-right:20px !important;
			float:left;
			}
		.container .eight.columns  { 
			width: 560px !important;
			float:left !important;
			}
		.container .ten.column_simple { 
			width: 670px !important;
			float:left !important;
			}




	/* DISQUS */
		#disqus_thread {
			width: 1030px !important;
			background-color: none !important;
			color: #ffffff !important;
			border:none !important;
			padding: 5px !important;
			}


	/* CONTACT form */
		.fsc_data_container {
			width: 515px !important;
			float:right !important;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}
		#si_contact_message1 {
			width: 515px !important;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}
		#si_contact_name1, #si_contact_email1, #si_contact_subject1, #si_contact_CID1 {
			width: 385px !important;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			}




	 /* FOOTER ad */
		#footer {
			width: 1040px; 
			min-height:143px;
			padding-left:10px !important; 
			}
		#footer .ad img {
			vertical-align:top;
			float:right;
			width: 673px !important; 
			}
		.container .eleven.columns { 
			width: 673px !important; 
			}
		.container .nine.columns { 
			width: 330px !important; 
			margin-right: 25px;
			}




    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }
    

    /* Base Grid */
    .container .one.column                      { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
		.container .ten.columns                     { width: 634px; }  /* FLOAT text_bg size */
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns						{ width: 930px; }
    .container .sixteen.columns						{ width: 1040px; } /* full text_bg size */
    
    .container .one-third.column                { width: 300px; }
    
    /* Offsets */   
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
		.container .offset-by-six                   { padding-left: 400px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 670px; }
    .container .offset-by-nine                  { padding-left: 540px; }
		.container .offset-by-ten                   { padding-left: 640px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }

/* does NOT need "} end @media" here */















/***************************************************************************************************************
			#Mobile (Portrait) width =  !!!! 300 !!!! 
****************************************************************************************************************/


    @media only screen and (min-width: 768px) and (max-width: 1039px) {
        .container { 
			width: 768px;
			margin-top:0; 
			padding-left:10px !important; 
			padding-right:10px !important; 
			}
		.columns { 
			float: left; 
			display: inline;
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}
		.column_simple {
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}





		#home_slider-main { 
			width: 480px !important;
			float:left !important;
			margin:0 20px 20px 0 !important;
			border: 1px solid #a25400;
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}

		.logo_wrap {
			width:480px !important;
			float:left;
			position:relative;
			z-index:1;
			}
		.logo {
			width:400px !important;
			height:134px !important;
			margin-left:auto !important; 
			margin-right:auto !important; 
			}

		.nav {
			width: 480px !important;
			margin:0;
			position:relative;
			float:left;
			}
		#navigation ul li {
			padding-right: 24px !important;
			}
		#navigation ul li a {
			font-size:17px !important;
			}


		.emptybox img {
			width:82px !important; 
			height:31px !important; 
			}
		.emptybox .shim { margin-right:11px !important; }



		#wrap h5 {
			font-size:16px !important;
			}

		.DLbox {
			width:480px !important;
			}


		/* SIDEBAR */
			#sidebar { 
				margin: 0 0 0 20px !important; /* sidebar-left margin */
				} 
			.container .mailer { 
				width: 268px !important;
				max-height:105px !important;
				} 
			.container .mailer_field  { 
				width:140px !important;
				margin-right:6px !important; 
				} 
			#wrap h6 {
				font-size:11px !important;
				letter-spacing: 0 !important;
				} 
			.container .sidebar { /* sidebar RE-size */
				width: 268px !important; 
				float: right;
				} 
			#socialS {
				min-width: 268px !important;
				height: 45px !important;
				margin-top:8px !important;
				}
			#socialS div {
				width: 53px !important;
				height: auto !important;
				}
			.sidebox img {
				height: 70% !important;
				}



		 /* TWO EQUAL BOXES */
			.container .twelve.columns { 
				width: 350px !important; 
				margin-right:16px !important;
				height:auto !important;
				float:left !important;
				}
			.post_audio {
				padding:25px 20px 32px 20px !important;
				}

			.container .box { 
				width:220px !important;
				min-height:375px !important;
				margin-right:25px !important; 
				float: left !important; 
				} 
			.container .box img { 
				width:185px !important;
				height:185px !important;
				clear:both !important; 
				} 
			.container .boxx { 
				width:300px !important;
				min-height:200px !important;
				margin-right:20px !important; 
				float: left !important; 
				} 




		 /* MUSIC SINGLE cover */
			.cd_run_wrap {
				min-width: 692px !important;
				}
			.cd_run_wrap div {
				width: 212px !important;
				height: 212px !important;
				}
			.container .five.column_simple { 
				width: 212px !important; 
				}
			.cd-img { 
				width: 260px !important;
				height: auto; 
			    padding:0 20px 20px 0 !important;
				float:left;
				}
			img.attachment-cd-img { 
				width: 260px !important;
				height: auto; 
				}
			.entry-meta {
				font-size: 12px !important;
				padding: 0 0 10px 0 !important;
				margin: 4px 0 10px 0 !important;
				}
			.cd_bttn {
				margin:-8px 0 0 0 !important;
				}
			 h5.cds {
				font-size: 18px !important;
				margin:0 !important;
				}
			.container .player { 
				vertical-align:top !important;
				float:right !important;
				width: 435px !important;
				}
			#buy_links_wrap {
				min-width: 260px !important;
				}
				#buy_links_wrap div {
					width: 86px !important;
					}
			#e4m {
				width: 260px !important;
				height: 80px !important;
				}
			#e4m #email {
				width: 180px !important;
				height: 40px !important;
				padding:5px !important;
				margin:-1px 10px 0 0 !important;
				font-size:12px !important;
				}
			#e4m input#submit {
				width: 70px !important;
				height: 40px !important;
				padding:5px !important;
				font-size: 18px !important;
				}





		 /* BLOG RUN */
			.blogpost {
				min-height: 174px !important;
				max-height: 240px !important;
				padding:10px 20px 24px 20px !important;
				margin-bottom: 20px !important; 
				}
			.container .seven.column_simple { 
				width: 146px !important; /* feat img size+padding */
				padding-right:20px !important;
				float:left !important;
				}
			.container .eight.columns  { 
				width: 360px !important; 
				float:right !important;
				}
			.container .ten.column_simple { 
				width: 480px !important;
				}
			p {font-size: 13px !important;}




		/* DISQUS  */
			#disqus_thread {
				width: 758px !important;
				}



		 /* nextGen img + CD RUN  */
			.attachment-cd-run-img, .getimage_galleries {
				width: 122px !important; 
				margin: 0 20px 20px 0 !important;
				}

			.tubepress_normal_embedded_wrapper, .tubepress_container iframe {
				width: 711px !important; 
				height: 400px !important;
				}
			.tubepress_thumbnail_area {
				width: 711px !important;
				margin-top:55px !important;
				}



		/* CONTACT form */
			.fsc_data_container {
				width: 350px !important;
				float:right !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;  
				}
			#si_contact_message1 {
				width: 350px !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;  
				}
			#si_contact_name1, #si_contact_email1, #si_contact_subject1, #si_contact_CID1 {
				width: 320px !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;  
				}



		 /* FOOTER ad */
			#footer {
				width: 768px; 
				min-height:123px;
				padding-left:10px !important; 
				}
			#footer .ad img {
				vertical-align:top;
				float:right;
				width: 478px !important; 
				}
			.container .eleven.columns { 
				width: 478px !important; 
				}
			.container .nine.columns { 
				width: 255px !important; 
				margin-right: 20px;
				}






        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
    
        .container .one.column                      { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
			.container .five.columns                    { width: 200px; }
			.container .ten.columns                     { width: 458px; }  /* FLOAT text_bg RE-size */
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns						{ width: 700px !important; }
        .container .sixteen.columns						{ width: 768px !important; }
        
        .container .one-third.column                { width: 236px; }
        
        /* Offsets */   
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
			.container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 348px; }
        .container .offset-by-nine                  { padding-left: 432px; }
			.container .offset-by-ten                   { padding-left: 670px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
	} /* end @media */















/***************************************************************************************************************
			#Mobile (Portrait) width =  !!!! 300 !!!! 
****************************************************************************************************************/

    @media only screen and (max-width: 767px) {
        .container { 
			width: 320px;			
			margin-top:0; 
			padding-left:10px !important; 
			padding-right:10px !important; 
			}


		#wrap h3 {
			font-size:14px !important;
			}
		p { 
			font-size: 12px !important;
			}

        .columns, .column_simple { margin: 0;  }


		.emptybox img {
			width:82px !important; 
			height:31px !important; 
			}
		.emptybox .shim { margin-right:27px !important; }




		#wrap h2 {
			font-size:20px !important;
			}



		#home_slider-main { 
			width: 300px !important;
			clear:both !important;
			margin:0 0 20px 0 !important;
			border: 1px solid #a25400;
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}

		.logo_wrap {
			width:300px !important;
			clear:both;
			position:relative;
			z-index:1;
			}
		.logo {
			width:300px !important;
			height:109px !important;
			margin-left:auto !important; 
			margin-right:auto !important; 
			margin-top:10px !important; 
			}


		.nav {
			width: 300px !important;
			margin:0 20px 0 0 !important; 
			position:relative;
			clear:both !important;
			}

		.DLbox {
			width:300px !important;
			margin-right: 20px !important; 
			}



		/* SIDEBAR !!!! 300 !!!! */
			#sidebar { 
				margin: 0 !important;
				clear: both !important; 
				}
			.container .mailer { 
				width: 300px !important;
				max-height:105px !important;
				clear: both !important; 
				margin:0 20px 20px 0 !important;
				} 
			.container .mailer_field  { 
				width:160px !important;
				margin-right:6px !important; 
				} 
			#wrap h6 {
				font-size:13px !important;
				letter-spacing: 0 !important;
				} 
			#socialS {
				min-width: 300px !important;
				height: 45px !important;
				margin:6px 22px 10px 0 !important;
				clear: both !important; 
				}
			#socialS div {
				width: 60px !important;
				height: auto !important;
				}



		 /* TWO EQUAL BOXES !!!! 300 !!!! */
			.container .twelve.columns { 
				width: 300px !important; 
				}
			.post {
				padding:18px 18px 0 18px !important; 
				}
			.post_audio {
				padding:10px 0px 0 0 !important; 
				}
			.container .box { 
				width:250px !important;
				min-height:375px !important;
				margin-right:0px !important; 
				} 
			.container .box img { 
				width:230px !important;
				height:230px !important;
				clear:both !important; 
				} 
			.container .boxx { 
				width:100% !important;
				min-height:200px !important;
				margin-right:0px !important; 
				clear: both !important; 
				} 




		 /* MUSIC SINGLE cover !!!! 300 !!!! */
			.container .five.column_simple { 
				width: 265px !important; 
				}
			.cd_run_wrap {
				min-width: 245px !important;
				}
			.cd_run_wrap div {
				width: 265px !important;
				height: 265px !important;
				}
			.cd-img { 
				width: 260px !important;
				height: auto; 
				clear:both !important;
				}
			img.attachment-cd-img { 
				width: 260px !important;
				height: auto; 
				}
			.entry-meta {
				font-size: 12px !important;
				padding: 0 0 10px 0 !important;
				margin: 4px 0 10px 0 !important;
				}
			.cd_bttn {
				margin:-8px 0 0 0 !important;
				}
			h5.cds {
				font-size: 16px !important;
				margin:0 !important;
				}
			.container .player { 
				vertical-align:top !important;
				clear:both !important;
				width: 260px !important;
				}
			#buy_links_wrap {
				min-width: 260px !important;
				}
				#buy_links_wrap div {
					width: 86px !important;
					}
			#e4m {
				width: 260px !important;
				height: 80px !important;
				}
			#e4m #email {
				width: 180px !important;
				height: 40px !important;
				padding:5px !important;
				margin:-1px 10px 0 0 !important;
				font-size:12px !important;
				}
			#e4m input#submit {
				width: 70px !important;
				height: 40px !important;
				padding:5px !important;
				font-size: 18px !important;
				}




		/* BLOG imgs !!!! 300 !!!! */
			.blogpost {
				height: auto !important;
				width: 300px !important;
				padding:10px !important;
				margin-bottom: 20px !important; 
				}
			.container .seven.column_simple { 
				width: 106px !important;
				clear: both !important; 
				}
			.container .eight.columns  { 
				width: 262px !important; 
				}
			.container .ten.column_simple { 
				width: 300px !important; 
				clear: both !important; 
				}



		/* DISQUS  !!!! 300 !!!! */
			#disqus_thread {
				width: 290px !important;
				}



		 /* nextGen + CD RUN  !!!! 300 !!!! */
			.attachment-cd-run-img, .getimage_galleries {
				width: 105px !important; 
				margin: 0 18px 20px 0 !important; 
				}

			.tubepress_normal_embedded_wrapper, .tubepress_container iframe {
				width: 280px !important; 
				height: 158px !important;
				}
			.tubepress_thumbnail_area {
				width: 280px !important;
				margin-top:45px !important;
				}




		/* CONTACT form !!!! 300 !!!! */
			.fsc_data_container {
				width: 262px !important;
				float:right !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				}
			#si_contact_message1, .wpcf7-form-control {
				width: 262px !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				}
			#si_contact_name1, #si_contact_email1, #si_contact_subject1, #si_contact_CID1 {
				width: 262px !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				}



		 /* FOOTER ad !!!! 300 !!!! */
			#footer {
				width: 300px !important; 
				padding-left:0px !important; 
				}
			#footer .ad img {
				vertical-align:top;
				clear:both !important; 
				width: 300px !important; 
				}
			#footer .credits {
				font-size: 10px !important; 
				}
			.container .eleven.columns { 
				width: 300px !important; 
				clear:both !important; 
				}
			.container .nine.columns { 
				width: 300p !important;
				clear:both !important; 
				}


			.container .fifteen.columns    { 
				width: 300px !important;  /* SC player size */
				}  


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .five.columns,
		.container .sidebar,
        .container .seven.columns,
        .container .ten.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .sixteen.columns, 
        .container .one-third.column { width: 300px; }
        


        /* Offsets */   
        .container .offset-by-one,              
        .container .offset-by-two,                  
        .container .offset-by-three,                
        .container .offset-by-four,                     
        .container .offset-by-five,                     
        .container .offset-by-six,                  
        .container .offset-by-seven,                
        .container .offset-by-eight,                
        .container .offset-by-nine,                     
        .container .offset-by-ten,                  
        .container .offset-by-eleven,               
        .container .offset-by-twelve,               
        .container .offset-by-thirteen,             
        .container .offset-by-fourteen,             
        .container .offset-by-fifteen { padding-left: 0; }             
	} /* end @media */















/***************************************************************************************************************
			#Mobile (Landscape) width = !!!! 480 !!!!
****************************************************************************************************************/

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { 
			width: 460px;			
			margin-top:0; 
			padding-left:10px !important; 
			padding-right:10px !important; 
			}

        .column, .columns, .column_simple {
			margin-left:auto !important; 
			margin-right:auto !important; 
			clear:both !important; 
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}



		#wrap h5 {
			font-size:18px !important;
			}




		#home_slider-main { 
			width: 460px !important;
			clear:both !important;
			margin:0 20px 20px 0 !important;
			border: 1px solid #a25400;
			-webkit-box-sizing: border-box; 
			-moz-box-sizing: border-box;
			box-sizing: border-box;  
			}


		.logo_wrap {
			width:480px !important;
			height:auto;
			clear:both !important;
			position:relative;
			z-index:1;
			}
		.logo {
			width:460px !important;
			height:167px !important;
			margin-left:auto !important; 
			margin-right:auto !important; 
			margin-top:10px !important; 
			}

		.nav {
			width: 460px !important;
			margin:0 !important; 
			clear:both !important;
			}


		.DLbox {
			width:460px !important;
			margin-right: 0px !important; 
			}


		.logo_wrap {
			clear:both !important; 
			}

		/* SIDEBAR  !!!! 480 !!!! */
			#sidebar { 
				margin: 0 !important; 
				}
			.container .mailer { 
				width: 460px !important;
				max-height:105px !important;
				margin:82px 0 10px 0 !important; 
				clear:both !important;
				} 
			.container .mailer_field  { 
				width:330px !important;
				margin-right:6px !important; 
				} 
			#wrap h6 {
				font-size:18px !important;
				letter-spacing: .09em !important;
				} 
			.container .sidebar { 
				width: 460px !important; 
				margin-left:auto !important; 
				margin-right:auto !important; 
				}  			
			#socialS {
				min-width: 460px !important;
				height: 45px !important;
				margin:6px 0 10px 0 !important;
				clear: both !important; 
				}
			#socialS div {
				width: 60px !important;
				height: auto !important;
				}



			.emptybox img {
				width:101px !important; 
				height:38px !important; 
				}
			.emptybox .shim { margin-right:58px !important; }



		 /* TWO EQUAL BOXES !!!! 480 !!!! */
			.container .twelve.columns { 
				width: 420px !important; 
				}
			.post {
				padding:20px 20px 0px 20px !important;
				}
			.post_audio {
				padding:20px 20px 0px 20px !important;
				}
			.container .box { 
				width:190px !important;
				min-height:300px !important;
				margin-right:25px !important; 
				float: left !important; 
				} 
			.container .box img { 
				width:170px !important;
				height:170px !important;
				clear: both !important; 
				} 
			.container .boxx { 
				width:100% !important;
				min-height:200px;
				margin-right:0px !important; 
				clear: both !important; 
				} 


		 /* MUSIC SINGLE cover !!!! 480 !!!! */
			.container .five.column_simple { 
				width: 166px !important; 
				}
			.cd_run_wrap {
				min-width: 348px !important;
				}
			.cd_run_wrap div {
				width: 166px !important;
				height: 166px !important;
				}
			.cd-img { 
				width: 140px !important;
				height: auto; 
				float:left !important;
				}
			img.attachment-cd-img { 
				width: 140px !important;
				height: auto; 
				}
			.entry-meta {
				font-size: 12px !important;
				padding: 0 0 10px 0 !important;
				margin: 4px 0 10px 0 !important;
				}
			.cd_bttn {
				margin:-6px 0 0 0 !important;
				}
			 h5.cds {
				font-size: 14px !important;
				margin:0 !important;
				}
			.container .player { 
				vertical-align:top !important;
				float:right !important;
				width: 253px !important;
				margin: 0 0 0 4px !important;
				}
			#buy_links_wrap {
				min-width: 140px !important;
				}
				#buy_links_wrap div {
					width: 46px !important;
					}
			#e4m {
				width: 140px !important;
				height: 30px !important;
				}
			#e4m #email {
				width: 140px !important;
				height: 30px !important;
				padding:2px !important;
				margin:0 !important;
				font-size:10px !important;
				}
			#e4m input#submit {
				width: 140px !important;
				height: 30px !important;
				padding:5px !important;
				margin:6px 0 15px 0 !important;
				font-size: 16px !important;
				}
			#e4m .enteremail {
				clear:both !important;
				}
			#e4m .bttn {
				clear:both !important;
				}




		/* BLOG imgs !!!! 480 !!!! */
			.blogpost {
				width: 460px !important;
				height:auto !important;
				padding:10px 20px 24px 20px !important;
				margin-bottom: 20px !important; 
				}
			.container .seven.column_simple { 
				width: 160px !important;
				float:left !important;
				}
			.container .eight.columns  { 
				width: 400px !important; 
				}
			.container .ten.column_simple { 
				width: 460px !important; 
				float:left !important;
				}


		/* DISQUS !!!! 480 !!!! */
			#disqus_thread {
				width: 450px !important;
				}



		 /* nextGen img + CD RUN  !!!! 480 !!!!  */
			.attachment-cd-run-img, .getimage_galleries {
				width: 113px !important; 
				margin: 0 20px 20px 0 !important; 
				}

			.tubepress_normal_embedded_wrapper, .tubepress_container iframe {
				width: 420px !important; 
				height: 236px !important;
				}
			.tubepress_thumbnail_area {
				width: 420px !important;
				margin-top:45px !important;
				}




		/* CONTACT form !!!! 480 !!!! */
			.fsc_data_container {
				width: 400px !important;
				float:right !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;  
				}
			#si_contact_message1, .wpcf7-form-control {
				width: 400px !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;  
				}
			#si_contact_name1, #si_contact_email1, #si_contact_subject1, #si_contact_CID1 {
				width: 400px !important;
				-webkit-box-sizing: border-box; 
				-moz-box-sizing: border-box;
				box-sizing: border-box;  
				}



		 /* FOOTER ad !!!! 480 !!!! */
			#footer {
				width: 460px !important; 
				}
			#footer .credits {
				font-size: 12px !important; 
				}
			#footer .ad img { 
				width: 460px !important;
				clear:both !important;
				}
			.container .eleven.columns { 
				width: 460px !important;
				}
			.container .nine.columns { 
				width: 460px !important; 
				}



        .container .fifteen.columns { width: 420px !important; } 


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .five.columns,
        .container .seven.columns,
        .container .ten.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .sixteen.columns,
        .container .one-third.column { width: 460px !important; }
	} /* end @media */
     
    






















/***************************************************************************************************************
			#Clearing
****************************************************************************************************************/

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
    
    /* Use clearfix class on parent to clear nested columns, 
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row, 
    .clearfix {
      zoom: 1; }
      
    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }